Canalplan Bug Tracker



Anonymous Login
2019-06-20 06:48 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000252Canalplan Route Planningpublic2019-06-04 14:30
ReporterKeeping Up 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000252: Daily travelling times have disappeared
DescriptionIn the section of the output showing Overnight Stopping Places, the daily travelling time was always shown. Now it is not shown.
Steps To ReproduceI loaded a previously saved journey and pressed "Calculate Route". I was able to compare the output with a Copy that I had placed into a Word document previously
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002417

Nick Atty (administrator)

Definitely there now, closing the issue.

~0002526

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-08 20:18 Keeping Up New Issue
2017-03-08 20:31 user3 Assigned To => Nick Atty
2017-03-08 20:31 user3 Status new => assigned
2019-05-05 13:50 Nick Atty Status assigned => resolved
2019-05-05 13:50 Nick Atty Resolution open => fixed
2019-05-05 13:50 Nick Atty Note Added: 0002417
2019-06-04 14:30 Autoclose Note Added: 0002526
2019-06-04 14:30 Autoclose Status resolved => closed
+Issue History